
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>看IBM如何为Watson建立商业模式 / iVAN</title>

    <meta name="description" content="看IBM如何为Watson建立商业模式 这张摄于2011年1月13日的照片中,IBM的 Watson 计算机在&quot;Jeopardy!&quot;智力问答节目中打败节目冠军 Ken Jennings(左)和 Brad Rutter(右)(美联社照片/赛斯Wenig) 2004年,Charles Lickel 在和同事吃饭时,他发现所有的顾客都突然冲向了吧台.出于好奇,他跟在后面,准备一探究竟.结果发现,他们都是为了见证 Ken Jennings 在&quot;Jeopardy!&quot;智力问答节目中保持六个月不败的历史性时刻 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">看IBM如何为Watson建立商业模式</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3N0YXRpYy5sZWlwaG9uZS5jb20vdXBsb2Fkcy9uZXcvYXJ0aWNsZS83NDBfNzQwLzIwMTYwOC81N2JiYjc5OWE3ZjU5LmpwZz9pbWFnZU1vZ3IyL2Zvcm1hdC9qcGcvcXVhbGl0eS85MA==.jpg"></p>
<p><em>这张摄于2011年1月13日的照片中，IBM的 Watson 计算机在“Jeopardy!”智力问答节目中打败节目冠军 Ken Jennings（左）和 Brad Rutter（右）</em><em>（美联社照片/赛斯Wenig）</em></p>
<p>2004年，Charles Lickel 在和同事吃饭时，他发现所有的顾客都突然冲向了吧台。出于好奇，他跟在后面，准备一探究竟。结果发现，他们都是为了见证 Ken Jennings 在“Jeopardy！”智力问答节目中保持六个月不败的历史性时刻！</p>
<p>他非常震惊。当时的IBM研究中心的主任 Paul Horn 正在催促 Lickel 为公司的下一个“大挑战”出主意，尝试看是否能解决极其困难的“蓝色巨人”传统问题。上次引起广泛关注还是在1996年，IBM的“深蓝”计算机战胜国际象棋大师 Garry Kasparov。</p>
<p>剩下的，众所周知，成为了历史。七年后的2011年，IBM的 Watson 打败了 Jennings 和“Jeopardy！”的另一个冠军 Brad Rutter。今天，Watson 已经不仅仅是一个聪明的问答机器了，对于IBM来说，它已经是一个潜在的巨大商业机遇。首席执行官 Ginni Rometty 希望它能成为“蓝色巨人”未来计划的核心。然而，实现目标之前，仍有许多挑战。</p>
<h1>人工智能简史</h1>
<p>人工智能领域开始于1956年达特茅斯会议，乐观主义情绪高涨，并且认为机器在20年内就将取代人类。然而，一切并没有发生。到了20世纪70年代，资金逐渐枯竭，技术发展也进入了称为“AI寒冬”的时期。</p>
<p>慢慢地，某些方面逐渐取得进展，到1992年，人工智能的热度有所恢复。美国政府开始主办了一系列大会，提出了问答或“QA”系统的许多挑战。IBM参加了这些会议，并开始在某些技术上取得领先。</p>
<p>首先，研究人员通过试验规则系统，类似 Doug Lenat 的Cyc项目，可以基于人类专家提供的信息回答问题，就像百科全书的方式。但是，他们很快发现，这类系统的等级规模不能超过某个定值。</p>
<p>于是，他们开始探索各种技术，来更接近人脑处理信息并作出决定的方式。例如，深度语义分析技术将句子分解成语言元素，而支持向量机可以挖掘大量的数据，从中学习并获得用法结论。</p>
<p>尽管如此，这些都是由不同团队所做的独立项目。Lickel 那天晚上在吧台看到的是将这一切组织成一个连贯系统的机会。“ Jeopardy大挑战的问题使我们能够集中所有正在进行的不同工作，并集中精力来看看我们是否能够解决一个真正的大问题。” Eric Brown 说道。他是项目组成员，并且是 Watson 部门现在的主管。</p>
<h1>解决Jeopardy大挑战</h1>
<p>“Jeopardy！”提出了人工智能系统的一个独特挑战。第一，它涵盖了极其广泛的话题，所以不能只训练系统在单一领域内运作。线索也是非常复杂的语言，包含双关语和文学背景，这往往使真正的问题变得晦涩难懂。</p>
<p>例如：</p>
<p><em>问题1：“艰难的时刻”（双关语：“Hard times”也是狄更斯的作品名称），的确！1812年2月7日，一场巨大的地震在新德里发生，而这位作家也震动了英格兰（双关语：“struck England”指代狄更斯在英国出生）。</em></p>
<p><em>问题2：据C.S. Lewis描述，它介于Eastern Ocean的东部和Shribble河的北部之间。</em></p>
<p>要正确回答第一个问题，“谁是Charles Dickens？（注：Charles Dickens 即查尔斯·狄更斯，19世纪英国批判现实主义小说家）”，你必须认识到，“struck England”指的是出生日期，而“Hard times”指的是狄更斯的作品之一。</p>
<p>要正确回答第二个问题，“Narnia是什么？（注：Narnia 即英国作家C.S. Lewis的儿童文学经典《纳尼亚传奇》中的纳尼亚王国）”你必须意识到，这是一个虚构的地理名称，而不是指代一个实际的位置。</p>
<p>这个游戏的其他方面也在进一步加大难度。例如，错误答案会有惩罚，所以不仅要有一个可行的回答，同时要衡量有多少信心是对的。还有时间限制，需要能在最在几秒钟内做出回应。</p>
<p>所以，从2007年开始的13名研究人员，到最终超过25名工作人员，Watson团队设计和构建了一个能够处理过程并能快速分析数据架构，可以达到竞赛水准的速度。在接下来的四年中，他们不仅要解决复杂的技术问题，而且还改变了他们彼此协作的方式。</p>
<p>“为了发展Watson，我们不得不采取灵活的技术，”Brown告诉我，“这对身为研究员、科学家的我们来说是全新的。我们不只是建立一个系统，还必须开发上百种算法，每个人都要成为不同领域的专家，每个人都要带来解决问题的不同方法。然后，我们必须建立其他的系统来衡量系统内产生的不同意见。“</p>
<p>尽管困难重重，Watson不仅赢得了Jeopardy!，它用三轮把人类玩家打得落花流水。对他最后的反应， Jennings 写道，“我想说，欢迎我们新的电脑霸主”。</p>
<h1>为Watson建立商业模式</h1>
<p>在“Jeopardy！”中大获全胜后，IBM将Watson推向了市场。其中第一个商业应用就是与纪念斯隆凯特琳癌症研究中心和康典公司合作，为其医务人员设计咨询系统。从那以后，该系统就通过 Watson Healthundefined 被部署到了许多顶尖的医疗机构，如克利夫兰诊所和MD安德森癌症中心。</p>
<p>但是，公司真正看到巨大商机是将Watson作为服务，其他公司和开发商可以通过API来开发他们自己的应用。“我们看到Watson作为智能引擎，为我们的合作伙伴建立的解决方案，能更好地服务于他们的客户，”Jonas Nwuke，IBM Watson平台经理对我说道。</p>
<p>到目前为止，该项目已吸引了超过550个合作伙伴，包括使用Watson帮助客户浏览零售商店的Satisfi，网上购物助理 Fluid，智能旅游指南 Wayblazer。开发人员访问Watson的API按表收费，所以他们只需支付他们使用的服务，这非常适合项目的启动。</p>
<p>这些应用和常规推荐引擎之间的差异是双重的。首先，它们可以分析非结构化数据，如产品说明和用户评论。第二，它们能够学习用户偏好。因此，举例来说，如果一个酒店因为客人投诉孩子吵闹而得到较差的排名，但我又在寻找可以安排孩子的地方，Watson就能帮我做出合适的选择。</p>
<h1>成长中的Watson</h1>
<p>和每一个早熟的天才少年一样，Watson现在需要找到自己在世界上的位置。它不会像很多人怀疑的那样，完全代替人类专家的作用。因为有些事情，机器几乎永远无法做到，像真正的同情需要基于理解，与人互动并建立高效的工作关系等。</p>
<p>尽管如此，其潜力是无法否认的。想想一个普通的医生，如果有Watson这样的助理，将会变得多么高效。甚至在患者进入房间之前，它就可以分析他们的个人病史，这些往往都有数百页之多。然后，它可以将其与每年发表的70万份学术论文以及潜在的数百万其他病人的记录作对比。</p>
<p>所有这一切，毫无疑问，都超越了人类医生的能力，Watson通常只需要几分钟的时间来准备每个考试。因此，能够向Watson咨询病例将会大有裨益。同时，一旦医生提供反馈说Watson的建议有用，系统就会继续学习，因为它也适用于游客，购物者和其他人。</p>
<p>因此，尽管机器人不可能成为我们的统治者，但他们确实有潜力成为极其有价值的合作者。“系统的终极目标之一就是克服人类的偏见，”Brown告诉我说，“所以，Watson 不仅能给出答案，在某些情况下，也能向人类的传统智慧提出问题。”</p>
<p>这类合作的潜力是巨大的。医生可以基于各种意图和目的向系统咨询，立马能获得人类所有的医学知识，这样他们就能够花更多的时间真正关心照顾病人。他们可以再次成为治疗师，而不仅仅是技术员。</p>
<p>我想说，欢迎我们新的机器人合作者。</p>
<p>via <a href="http://www.forbes.com/sites/gregsatell/2016/08/21/how-ibm-is-building-a-business-around-watson/#4084dc858440" rel="external nofollow noreferrer">Forbes</a></p>
<p>本文作者：陈杨英杰</p>
<p>本文转自雷锋网禁止二次转载，<a href="https://www.leiphone.com/news/201608/fCvp9ej3uAZQioaA.html" rel="external nofollow noreferrer">原文链接</a></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-18 08:54:47</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%ba%e5%b7%a5%e6%99%ba%e8%83%bd/" title="人工智能">人工智能</a>, <a href="https://www.iamivan.net/tag/%e9%97%ae%e7%ad%94/" title="问答">问答</a>, <a href="https://www.iamivan.net/tag/ibm/" title="IBM">IBM</a>, <a href="https://www.iamivan.net/tag/charles/" title="charles">charles</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>看IBM如何为Watson建立商业模式的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmd3xjM.html" rel="bookmark">今日头条否认侵权遭质疑 靠抓取内容建立商业模式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今日头条移动客户端 国内资讯App应用&quot;今日头条&quot;日前宣布获得1亿美元投资,该消息宣布后即被质疑其涉嫌侵犯内容版权.今日头条昨日对此发表声明,否认侵权.但有关专家认为,今日头条已涉嫌侵权,至少侵犯传统媒体.新闻记者等的权利. 客户端可见纸媒内容 &quot;今日头条&quot;声明指出,自己并不修改合作网站页面内容,不展现自己的广告,对合作网站页面完整展现给用户,包括网址,广告,品牌,下载链接,微信公众账号等等.但是在用户实际使用的过程中,合作网站的网页被&quot;自动优化&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAldlJb.html" rel="bookmark">用SAS大数据分析：准备好建立商业模式新帝国了吗？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				CNET科技资讯网 4月23日 北京报道 (文/张晓楠):如果细心研究一下不久前在北京召开的第二届SAS中国用户大会暨商业分析领袖峰会的主题,会发现有意思的变化,本届大会主题是&quot;大数据分析-知变与机遇&quot;.对于在数据分析领域已经有40年专业经验的SAS公司来说,其对大数据市场的洞察有着过人之处.大数据概念不仅在今天已经广为人知,而且其价值也在实实在在落地.对于用户来说,如今时代不是发现大数据.考虑用不用大数据的时代,而是如何抓住大数据到来的机遇,给自己企业一个腾飞契机的时代. 对于这一改			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0OkR7b.html" rel="bookmark">最佳商业模式领袖冠军论坛实录</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				--危机下的商业模式创新 嘉宾: 主持人: 张文魁,国务院发展研究中心企业研究所副所长 黄鸣,皇明太阳能董事长 孙为民,苏宁电器总裁 路长青,忠旺控股执行董事 刘贤方,纽约理工大学商学院院长 滕斌圣,长江商学院副院长 黄鸣:皇明的商业模式创新 作为第三届最佳商业模式的冠军企业,皇明在当时的新能源环境下,唤醒了公众对新能源的认识,然后通过推动社会的潮流,顺应社会的潮流,最终实现了企业的盈利.当时我们的模式特征,其实就是在成千上万个城市举办科普活动和开设店面. 而我们看IBM,它放弃了传统的PC制造			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zenV48b.html" rel="bookmark">张泉灵：AI 跨界可能性无限，但要找准商业模式 &vert; CCF-GAIR</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				编者按:2016 年 8 月 12.13 日,雷锋网在深圳举办了盛况空前的「全球人工智能与机器人峰会(CCF-GAIR)」,来自中美加的全球最为顶尖的科研实验室.学术权威.产业大咖.投资领袖共同探讨人工智能.机器人.无人机.智能驾驶等四大领域的未来趋势和产学研发展方向.雷锋网(公众号:雷锋网)将会议精彩演讲内容与视频精心编辑,近期将逐步放出. 张泉灵原来是中央电视台国际部的一名新闻工作者,在央视工作期间担任&lt;中国报道&gt;记者.编导.主持人,在从事了十几年的新闻工作之后,辞去了央视的职务,以顾问形			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZwByOb.html" rel="bookmark">商业模式频频创新位置签到服务渐趋佳境</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				日前,艾瑞发布了&lt;中国位置签到服务行业研究报告 2010-2011 年&gt;(以下简称&quot;报告&quot;),从该报告中可以看出,中国位置签到服务已经发展进入了一个商业模式创新的阶段.而根据以往经验,&quot;商业模式的创新&quot;往往意味着该项应用正逐渐走向成熟,是大规模商业化和爆发式增长的一系列前兆.    本文以艾瑞报告为基础,简析各个位置签到服务商的商业模式,以帮助相关互联网专业人士和从业企业了解位置签到服务行业的发展现状.发展趋势和商业模式,对于关注移动互联网的行业人士也具			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zO9n1RM.html" rel="bookmark">商业模式频频创新 位置签到服务渐趋佳境</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 日前,艾瑞发布了&lt;中国位置签到服务行业研究报告 2010-2011 年&gt;(以下简称&quot;报告&quot;),从该报告中可以看出,中国位置签到服务已经发展进入了一个商业模式创新的阶段.而根据以往经验,&quot;商业模式的创新&quot;往往意味着该项应用正逐渐走向成熟,是大规模商业化和爆发式增长的一系列前兆.      本文以艾瑞报告为基础,简析各个位置签到服务商的商业模式,以帮助相关互联网专业人士和从业企业了解位置签到服务行业的发展现状.发展趋势和商业模式,对于关注移动互联网的行业人			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MraVW6b.html" rel="bookmark">鲁向东：移动互联网时代商业模式创新是关键</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一个优秀的商业模式是:&quot;一听就能懂,一想想不到头.&quot; 创新是多种多样.多维度的,但在移动互联网时代,商业模式创新才是最关键的. 商业模式为什么重要?这好比专业棋手和业余棋手的差别,业余棋手也经过了多年的勤学苦练,但还是与专业选手有差距.为什么专业棋手可能比业余棋手接触围棋的时间短却手段更高明呢?这是因为他们训练方法不同,专业棋手一上来首先学习棋谱,棋谱就是前人经验总结形成的定式.那么今天我们做商业的定式在哪儿,又或者说模式在哪儿?我们不能总是摸着石头过河.因此商业模式非常重要,甚至有人			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDQmdXb.html" rel="bookmark">商业模式创新的四大误区</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				当今,商业模式创新已成为企业获得或维持竞争优势的重要手段.IBM(微博)商业研究所的全球CEO调查显示,从2006年开始,全球大企业集团的总裁已将商业模式创新作为企业创新的首要考量.2009年,70%的全球大企业在进行商业模式创新,而高达98%的全球企业对它们自身的商业模式创新进行调整.尽管商业模式创新对企业发展如此关键,但大多数高管对商业模式的认知并不清晰,从而产生了以下若干对商业模式创新的误区:其一,商业模式创新是产生新的企业战略.很多企业把商业模式(business model)和企业战略			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVLrRBM.html" rel="bookmark">与&OpenCurlyDoubleQuote;女儿谈商业模式&rdquo;：戴尔的成功秘诀</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1962年后,沃尔玛从根本上改变美国零售业,也改变了美国人的日常生活.但是,就像美国所有的行业一样,有竞争就有不断的创新.1984年,又一种新商业模式出现,这次的创新者是当年才19岁的麦克.戴尔,他是如此成功,连续多年在&lt;福布斯&gt;财富榜上排在前十位,2006年的财富为155亿美元,排第九. 陈笛:&quot;在学校,老师说起过戴尔的故事,但并没讲到他的商业模式有什么不同.我不清楚戴尔如何成功.&quot; 我说,&quot;戴尔的故事非常有意思,而且他的商业模式跟微软.星巴克.沃尔玛都不同.从			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYeeMy.html" rel="bookmark" class="title">Firefox播放在线视频音频的解决方法是什么</a>
					<div>
						  播放视频.音频需要给Firefox 安装相关的插件;若装好插件后仍不能播放,可能是网页代码不符合W3C标准.比如用VBScript编写的网页,现在没有解决的办法(就是说用Firefox无法播放). ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrK2vp.html" rel="bookmark" class="title">《阿里巴巴Java开发手册》IDEA插件与Eclipse插件使用指南</a>
					<div>
						首先非常感谢大家对插件的支持与意见,这里详细介绍一下&lt;阿里巴巴Java开发手册&gt;IDEA插件与Eclipse插件的安装使用. 关于规约插件的背景介绍,可见上篇文章:提升团队研发效能利器,& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWRdrb.html" rel="bookmark" class="title">asp&period;net主机设置经验</a>
					<div>
						asp.net 您可以通过以下设置控制asp.net对服务器内存的占用.并能设置aspnet进程定时重建(类似IIS6中AppPool里的定时重启),这样可以避免服务器长时间运行aspnet占用大量空 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnV5Kp.html" rel="bookmark" class="title">逆风起航 网站初愈之后如何扬帆才是正解</a>
					<div>
						  在最近的一次百度算法更新之中,是关于网站外链的,但是呢,却在这次调整之中,让自己在7月份被K的站重新放出了收录,不得不说,也算是这次更新唯一的收获吧,虽然现在还是没有排名,至少放出了收录还是可以让 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kEkXz.html" rel="bookmark" class="title">在支持HTML5的浏览器上运行WebGL程序的方法</a>
					<div>
						  前提条件和预期结果 目前只有少数的浏览器支持 WebGL ,请看我的另外一篇文章:Can I use WebGL?. 下面的例子是在 Windows 下的 Chrome 16/23 以及 Andr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwyOmz.html" rel="bookmark" class="title">PhotoShop给海边人像调出欧美海报效果教程</a>
					<div>
						程教我们用PhotoShop给海边人像调出欧美海报色调效果,还是那些调色工具,主要善于利用蒙版,喜欢的同学赶快来学习一下吧! 效果图: 原图: 教程如下:					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3dDxp.html" rel="bookmark" class="title">word或csv文件转换成excel的方法</a>
					<div>
						  1.用word打开文本文件,或者将文本复制到word文档中来; 2.选中需要转换的文本部分; 3.点击&quot;插入 -&gt; 表格 -&gt; 文本转换成表格&quot;,然后设置列数.行数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72AXZp.html" rel="bookmark" class="title">电脑软件故障分类</a>
					<div>
						软件故障是指由于电脑系统配置不当.电脑感染病毒或操作人员对软件使用不当等因素引起的电脑不能正常工作的故障.电脑软件故障大致分为:软件兼容故障.系统配置故障.病毒故障.操作系统故障. (1)软件兼容故障 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYRgq9p.html" rel="bookmark" class="title">win7关闭防火墙命令执行教程</a>
					<div>
						  按&quot;win+r&quot;组合键,在打开框中输入cmd,打开命令行窗口. 输入命令:netsh firewall set opmode disable,按回车键. 如果有安装了杀毒软件的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYBeZM.html" rel="bookmark" class="title">鼠标右键被锁定怎么办</a>
					<div>
						  有些用户发现自己的鼠标右键被锁定,无法使用,利用注册表来修复一下. 开始--运行里键入regdit,打开注册表编辑器,依次展开[HKEY_CURRENT_USERSoftwareMicrosoft ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo75ydb.html" rel="bookmark" class="title">全球一月内两次遭到病毒暴击 2017网络安全生态峰会或有解药</a>
					<div>
						6月28日,全球再次出现大规模网络攻击事件,新一轮超强电脑病毒正在包括俄罗斯.英国.乌克兰等在内的欧洲多个国家迅速蔓延,包括俄罗斯最大的石油公司.乌克兰银行和一些跨国企业被报告感染病毒.而仅仅在此前一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZyV7z.html" rel="bookmark" class="title">恭喜兄弟到360实习</a>
					<div>
						炎热潮湿的天气,想坐办公室,吹空调,拿高薪??? 软件开发是一种选择. 置身在天朝,能够进入BAT3互联网巨头公司,也是很多应届毕业生的一种向往吧. 恭喜一下,做个记录. 看了看 互联网巨头BAT3内 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8nPZp.html" rel="bookmark" class="title">淘宝首页性能优化实践</a>
					<div>
						想必很多人都已经看到了新版的淘宝首页,它与以往不太一样,这一版页面中四处弥散着个性化的味道,由于独特的个性化需求,前端也面临各方面的技术挑战: 数据来源多 串行请求渲染一个模块 运营数据和个性化数据匹 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGVO8p.html" rel="bookmark" class="title">Android5&period;0&plus; CollapsingToolbarLayout使用详解&lowbar;Android</a>
					<div>
						CollapsingToolbarLayout作用是提供了一个可以折叠的Toolbar,它继承至FrameLayout,给它设置layout_scrollFlags,它可以控制包含在Collapsin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6mB5z.html" rel="bookmark" class="title">sql-消费表中查找所有用户最后一条消费记录</a>
					<div>
						问题描述 消费表中查找所有用户最后一条消费记录 BussnissLogs表中字段BussnissLogsID(消费流水ID),UserID(用户ID),HappeningTime(消费时间) ps:判 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PnkZp.html" rel="bookmark" class="title">J2EE的十三个规范</a>
					<div>
						原文http://www.cnblogs.com/liushuijinger/archive/2013/04/08/3006167.html J2EE想必大家都不陌生吧,貌似现在更流行将其称作Java ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NEG8M.html" rel="bookmark" class="title">tomcat 404-web程序运行不出来啊 希望大神指导啊</a>
					<div>
						问题描述 web程序运行不出来啊 希望大神指导啊 具体问题如下 2014-7-23 10:21:36 org.apache.catalina.core.AprLifecycleListener ini ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjnjVp.html" rel="bookmark" class="title">mysql-关于数据库中储存几月第几个周几的时间的问题</a>
					<div>
						问题描述 关于数据库中储存几月第几个周几的时间的问题 怎么在MySQL中储存诸如几月的第几个周几这样的时间信息呢?回头查询的时候应该怎么查询?求大神相助!! 解决方案 存储一个时间就够了,查询出来再转 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqE9eb.html" rel="bookmark" class="title">BT雷人的程序语言</a>
					<div>
						原文:http://cocre.com/?p=1142  酷壳   这个世界从来都不会缺少另类的东西,人类自然世界如此,计算机世界也一样.编程语言方面,看过本站&lt;6个变态的C语言Hello Wo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32Oakz.html" rel="bookmark" class="title">控件-DevExpress中的ASPxDateEdit</a>
					<div>
						问题描述 DevExpress中的ASPxDateEdit 10C DevExpress中的ASPxDateEdit时间控件怎么设置只能点击从今天开始到后面的一个月 解决方案 http://www.c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5wGlM.html" rel="bookmark" class="title">php编程-php增删改中出现数据库无法写入</a>
					<div>
						问题描述 php增删改中出现数据库无法写入 当我的程序insert往数据库里加入数据时,无法添加数据,出现(Unknown column 'desciption' in 'field list')这样 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKwQAz.html" rel="bookmark" class="title">《Swift开发实战》&mdash;&mdash;第2章，第2&period;6节枚举和结构体</a>
					<div>
						2.6 枚举和结构体 在Swift语言中,使用关键字enum来创建一个枚举.就像类和其他所有命名类型一样,在枚举中可以包含方法.例如,如下所示的演示代码. enum Rank: Int { case  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXkqxz.html" rel="bookmark" class="title">专家建议：客户服务省钱省事有高招</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 服务是有成本的.客户来一个网站访问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB18dKz.html" rel="bookmark" class="title">搜索引擎的第三定律-搜索引擎技术</a>
					<div>
						搜索引擎走到今天,已经是一个结束过去,开辟未来的时候了.为了说清楚我所讲的第三定律,我们先来回顾一下第一和第二定律. ......................................... ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RrjPz.html" rel="bookmark" class="title">Forrester： 2016物联网发展热度图</a>
					<div>
						 物联网(Internet of Things,IoT)注定要给企业的数字化客户体验和数字化运维带去一场革命.但是,具体到不同行业的每一个公司,IoT究竟将会产生怎样的影响呢?一些IoT作为关键支撑技 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyay6z.html" rel="bookmark" class="title">常用算法之贪心</a>
					<div>
						            一.背景           在软考的准备中,遇到了算法,听过来人收,算法研究好了就很简单,研究不好就觉得很难,于是想着对算法做个总结,因为算法不仅仅在大题中占有15分,而且在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22q04b.html" rel="bookmark" class="title">MySpace被&dollar;3500万贱卖意味着真正失败了</a>
					<div>
						Myspace终于被出手了,嗯,3500万美元彻底贱卖给了互动媒体公司http://www.aliyun.com/zixun/aggregation/29909.html&quot;&gt;Speci ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJemmp.html" rel="bookmark" class="title">请求给这段代码注释</a>
					<div>
						问题描述 namespaceAsyncTcpClient{publicpartialclassFormClient:Form{//是否正常退出privateboolisExit=false;//退出: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgELeOz.html" rel="bookmark" class="title">php 安全过滤函数代码&lowbar;php技巧</a>
					<div>
						复制代码 代码如下: //安全过滤输入[jb] function check_str($string, $isurl = false) { $string = preg_replace('/[\\x0 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn4LX2b.html" rel="bookmark" class="title">魅族M9 4&period;0&period;0-238 内测版固件</a>
					<div>
						这是内测泄漏出来的版本,可能不是很稳定,也可以正常刷回官方版本. 仅供尝鲜使用,不建议初级用户刷这个版本! 1.升级固件的方法和之前一样,将update.bin放在SD卡根目录 2.升级时须勾选清除用 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
